<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <header>
        <nav>
            <ul>

                <li><a href="{% url 'signup' %}">Signup</a></li>
                <lil><a href="{% url 'login' %}">Login</a></lil>

            </ul>
        </nav>
     </header>

    <main>
        <div>
            <h1>Signup</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Signup</button>
              </form>
        </div>
    </main>

</body>
</html>
